Debian Bug report logs - #697234
ITP: libjs-jquery-slides -- Simple slideshow plugin for jQuery

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Agustin Henze <tin@sluc.org.ar>

Date: Wed, 2 Jan 2013 22:09:04 UTC

Owned by: Agustin Henze <tin@sluc.org.ar>

Severity: wishlist

Fixed in version jquery-goodies/8-1

Done: Agustin Henze <tin@sluc.org.ar>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697234; Package wnpp. (Wed, 02 Jan 2013 22:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Agustin Henze <tin@sluc.org.ar>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 02 Jan 2013 22:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@sluc.org.ar>
To: submit@bugs.debian.org
Subject: ITP: libjs-jquery-slides -- Simple slideshow plugin for jQuery
Date: Wed, 02 Jan 2013 19:05:48 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: libjs-jquery-slides
        Version: 1.1.9
Upstream Author: Nathan Searles
            URL: http://nathansearles.com
        License: Apache-2.0
    Description:  Simple slideshow plugin for jQuery
 A simple slideshow plugin for jQuery packed with a useful set of
 features to help novice and advanced developers alike create
 elegant and user-friendly slideshows.

-- 
TiN



-- 
TiN

[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Agustin Henze <tin@sluc.org.ar>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 03 Jan 2013 04:21:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Agustin Henze <tin@sluc.org.ar>:
Bug#697234; Package wnpp. (Thu, 03 Jan 2013 16:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Gevers <elbrus@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Agustin Henze <tin@sluc.org.ar>. (Thu, 03 Jan 2013 16:51:08 GMT) Full text and rfc822 format available.

Message #12 received at 697234@bugs.debian.org (full text, mbox):

From: Paul Gevers <elbrus@debian.org>
To: Agustin Henze <tin@sluc.org.ar>, 697234@bugs.debian.org
Subject: Re: Bug#697234: ITP: libjs-jquery-slides -- Simple slideshow plugin for jQuery
Date: Thu, 03 Jan 2013 17:45:00 +0100
[Message part 1 (text/plain, inline)]
On 02-01-13 23:05, Agustin Henze wrote:
> Package: wnpp
> Severity: wishlist
> X-Debbugs-CC: debian-devel@lists.debian.org
> 
>    Package name: libjs-jquery-slides
>         Version: 1.1.9
> Upstream Author: Nathan Searles
>             URL: http://nathansearles.com
>         License: Apache-2.0
>     Description:  Simple slideshow plugin for jQuery
>  A simple slideshow plugin for jQuery packed with a useful set of
>  features to help novice and advanced developers alike create
>  elegant and user-friendly slideshows.

Should/could this not be part of the jquery-goodies source package?

Paul

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697234; Package wnpp. (Mon, 07 Jan 2013 18:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Agustin Henze <tin@sluc.org.ar>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 07 Jan 2013 18:57:03 GMT) Full text and rfc822 format available.

Message #17 received at 697234@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@sluc.org.ar>
To: Paul Gevers <elbrus@debian.org>, 697234@bugs.debian.org
Subject: Re: Bug#697234: ITP: libjs-jquery-slides -- Simple slideshow plugin for jQuery
Date: Mon, 07 Jan 2013 15:54:18 -0300
[Message part 1 (text/plain, inline)]
On 03/01/13 13:45, Paul Gevers wrote:
> On 02-01-13 23:05, Agustin Henze wrote:
>> Package: wnpp
>> Severity: wishlist
>> X-Debbugs-CC: debian-devel@lists.debian.org
>>
>>    Package name: libjs-jquery-slides
>>         Version: 1.1.9
>> Upstream Author: Nathan Searles
>>             URL: http://nathansearles.com
>>         License: Apache-2.0
>>     Description:  Simple slideshow plugin for jQuery
>>  A simple slideshow plugin for jQuery packed with a useful set of
>>  features to help novice and advanced developers alike create
>>  elegant and user-friendly slideshows.
> 
> Should/could this not be part of the jquery-goodies source package?

Hi Paul,
I think that you are right. I didn't know about this package. I'll try
to add this source there.

Thanks,

-- 
TiN

[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 15 Jan 2013 04:24:03 GMT) Full text and rfc822 format available.

Reply sent to Agustin Henze <tin@sluc.org.ar>:
You have taken responsibility. (Fri, 15 Feb 2013 21:03:50 GMT) Full text and rfc822 format available.

Notification sent to Agustin Henze <tin@sluc.org.ar>:
Bug acknowledged by developer. (Fri, 15 Feb 2013 21:03:50 GMT) Full text and rfc822 format available.

Message #24 received at 697234-close@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@sluc.org.ar>
To: 697234-close@bugs.debian.org
Subject: Bug#697234: fixed in jquery-goodies 8-1
Date: Fri, 15 Feb 2013 21:00:31 +0000
Source: jquery-goodies
Source-Version: 8-1

We believe that the bug you reported is fixed in the latest version of
jquery-goodies, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697234@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Agustin Henze <tin@sluc.org.ar> (supplier of updated jquery-goodies package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 11 Jan 2013 17:46:00 -0300
Source: jquery-goodies
Binary: libjs-jquery-event-drag libjs-jquery-event-drop libjs-jquery-galleriffic libjs-jquery-jfeed libjs-jquery-jush libjs-jquery-meiomask libjs-jquery-mousewheel libjs-jquery-easing libjs-jquery-history libjs-jquery-opacityrollover libjs-jquery-form libjs-jquery-tipsy libjs-jquery-fancybox libjs-jquery-cookie libjs-jquery-metadata libjs-jquery-tablesorter libjs-jquery-treetable libjs-jquery-livequery libjs-jquery-countdown libjs-jquery-resize libjs-jquery-resize-doc libjs-jquery-uploadify libjs-jquery-slides
Architecture: source all
Version: 8-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Agustin Henze <tin@sluc.org.ar>
Description: 
 libjs-jquery-cookie - jQuery cookie plugin
 libjs-jquery-countdown - jQuery Countdown
 libjs-jquery-easing - jQuery Easing Plugin
 libjs-jquery-event-drag - jQuery Event Drag
 libjs-jquery-event-drop - jQuery Event Drop
 libjs-jquery-fancybox - fancy lightbox alternative
 libjs-jquery-form - jQuery Form Plugin
 libjs-jquery-galleriffic - jQuery Galleriffic plugin
 libjs-jquery-history - jQuery history plugin
 libjs-jquery-jfeed - jQuery RSS/Atom feed parser plugin
 libjs-jquery-jush - jQuery Syntax Highlighter
 libjs-jquery-livequery - jQuery Live Query
 libjs-jquery-meiomask - jQuery mask plugin
 libjs-jquery-metadata - jQuery plugin for parsing metadata from elements
 libjs-jquery-mousewheel - jQuery Mousewheel Plugin
 libjs-jquery-opacityrollover - jQuery Opacity Rollover plugin
 libjs-jquery-resize - jQuery resize
 libjs-jquery-resize-doc - jQuery resize (doc)
 libjs-jquery-slides - Simple slideshow plugin for jQuery
 libjs-jquery-tablesorter - Flexible client-side table sorting
 libjs-jquery-tipsy - jQuery Facebook-style tooltip plugin
 libjs-jquery-treetable - jQuery treeTable Plugin
 libjs-jquery-uploadify - plugin for easy multiple file upload
Closes: 697234
Changes: 
 jquery-goodies (8-1) unstable; urgency=low
 .
   * Added jQuery slides (Closes: #697234)
Checksums-Sha1: 
 1692e53a5c204e7bb7b3f7a3d592bb7db86493a6 3427 jquery-goodies_8-1.dsc
 2f879a4c913e6482d1ea9ff5f88a8f3b2e386d76 1356905 jquery-goodies_8.orig.tar.gz
 dc08142e75997fe0f6ff2997ef26e1f5441e3c23 11706 jquery-goodies_8-1.debian.tar.gz
 28def6c7fe8cbebfd0cb5f7ce1b7f182952910ef 11112 libjs-jquery-event-drag_8-1_all.deb
 356854fcf28a66c0347fc11834575030e20fb4b4 10974 libjs-jquery-event-drop_8-1_all.deb
 f82cefb2cdc033ba9f5c4d9c23ccf66fcf92b912 47972 libjs-jquery-galleriffic_8-1_all.deb
 deb451fb3fa34b52f48b15ccb49602ad8e8e95b5 7530 libjs-jquery-jfeed_8-1_all.deb
 830fc455c81489e72d4ae5ed5ecece1f73c5fa40 83806 libjs-jquery-jush_8-1_all.deb
 cecae7b57d4f5f55ec8f29722569bd04a7ad6028 14520 libjs-jquery-meiomask_8-1_all.deb
 94366fd248c489d0a128f121e34c91442e1f2790 6994 libjs-jquery-mousewheel_8-1_all.deb
 f24279ee705fe3a64d5b12a15bf1079ba10e50d0 7438 libjs-jquery-easing_8-1_all.deb
 f80faa2f6c8936598d97c7e1318adc5d2e4be2e4 7194 libjs-jquery-history_8-1_all.deb
 65946bac8cd7ec0d8fa8821b0554af8e1d8cb24b 5378 libjs-jquery-opacityrollover_8-1_all.deb
 6f4be1584faf6411167aaae5c2ee527442414a8c 20236 libjs-jquery-form_8-1_all.deb
 3bf0ba39ee2ac09c40e7436b5428811904eda350 8496 libjs-jquery-tipsy_8-1_all.deb
 24ee54405e72d3036c9e41e76041a67a21cd01c3 53280 libjs-jquery-fancybox_8-1_all.deb
 25eb02b0c133b2356ef8f3c61aa7d563e5959fff 6402 libjs-jquery-cookie_8-1_all.deb
 004e8e5c95970022cfb8a14700eef2e1d00611e0 6758 libjs-jquery-metadata_8-1_all.deb
 528cca17f5640c4b463a4ca73f9708f44ee24a8f 66216 libjs-jquery-tablesorter_8-1_all.deb
 06509051c99ddc5f97929728305d5b82cfafc3e3 28466 libjs-jquery-treetable_8-1_all.deb
 9aede469202a913795d2cbdd3ce00e2160c7c449 8788 libjs-jquery-livequery_8-1_all.deb
 39372771f11ff2f19b0fe142ff2b590c4c062d68 32984 libjs-jquery-countdown_8-1_all.deb
 2314574c6e01deb4ea35652005e1883513073431 8516 libjs-jquery-resize_8-1_all.deb
 d5252fc8168c97da66180bb1bd3be67b7fa9784f 28180 libjs-jquery-resize-doc_8-1_all.deb
 e4956c103b088dcee6e2bea3c823848f39a85f34 22534 libjs-jquery-uploadify_8-1_all.deb
 1f7d3dbd236ad0a0f6e3f9a2eb43290d2f82a7f4 1017546 libjs-jquery-slides_8-1_all.deb
Checksums-Sha256: 
 a18043c0f885d8909ce3e0b7ca92fcaa86a39b16941ddf1515a284455378b807 3427 jquery-goodies_8-1.dsc
 7078a2e03374cac1b2199a5aae6fe9204a304ce7ea7950921b4c9ff78a85de57 1356905 jquery-goodies_8.orig.tar.gz
 a7fba6750398d4aeb63e12f3bb6f039510c9a7e21c60a7426f2986ced1e27344 11706 jquery-goodies_8-1.debian.tar.gz
 ef2eb84d0204ae99ca9ebc8a8971543b0c0ae29c7c30676bddf2beea0c7e4b60 11112 libjs-jquery-event-drag_8-1_all.deb
 807624d71d9af1beebd67f28dd0b80e75137c9e98ba1d61f3ac6e3513767da08 10974 libjs-jquery-event-drop_8-1_all.deb
 071496dbfcdf9fd32139b77c303f587211c1e3555bda2674f7160579d973eabd 47972 libjs-jquery-galleriffic_8-1_all.deb
 d0ea5a10d8be3016f8ffd859d845de1f498edb7d7a974506e10644b7b43ac02d 7530 libjs-jquery-jfeed_8-1_all.deb
 f6b104168d39e664f7653b3191cc24cbbdd741035a1dabf918c4be7e9b7cf09d 83806 libjs-jquery-jush_8-1_all.deb
 f6ba5261fd2cd4ca858d0a064436714bc9a04358f38460cd02fb38f0b0d93092 14520 libjs-jquery-meiomask_8-1_all.deb
 24c155b20754b3cfd9c6480254dda8c51a5fb62f7d3c87f42cb348761309ab18 6994 libjs-jquery-mousewheel_8-1_all.deb
 b10279a0993d4b28f74ab1f722609800c343d2c34f82076d1756b67c0cf75074 7438 libjs-jquery-easing_8-1_all.deb
 15795cb74af257514fd9accc7dba702e170658d0706bef3ed4c5802b311deb26 7194 libjs-jquery-history_8-1_all.deb
 b3adb54064c5f344d93ee90d414979bc5c15f0554c6bafcf330cf07695444274 5378 libjs-jquery-opacityrollover_8-1_all.deb
 48ab163e82056c5979cbefd4092fbfcd5541749c0e0173686b8ecc0030550211 20236 libjs-jquery-form_8-1_all.deb
 56a33167f81ed019e1283c4a8498f6cec63e698f16e042e98bd6737f2a403a80 8496 libjs-jquery-tipsy_8-1_all.deb
 3d5d2763443da3229da7036378d3a6fcda31fc766ae7cc3e114b6d5c371f52e5 53280 libjs-jquery-fancybox_8-1_all.deb
 414d350b926750e47de9e7e853386b008b600b56554bab3745fcf9e28ef1ae54 6402 libjs-jquery-cookie_8-1_all.deb
 45f93965cdb910b424815339e7d6c82eee526733f2e654824b210836989902c4 6758 libjs-jquery-metadata_8-1_all.deb
 4dcdd00e96beeb3e0fe7adc489f1d046e3229a08b90cc3c79c9ad034a49c4d99 66216 libjs-jquery-tablesorter_8-1_all.deb
 166d575c9fa84f81a52151c31971615cbe6da1fcfd35c8413e8861fe503f94a0 28466 libjs-jquery-treetable_8-1_all.deb
 24850324c0df3319cca94d6adf4caf04a4629cf3c37b63631ed65e6dbbeb8271 8788 libjs-jquery-livequery_8-1_all.deb
 3baa3622fdd2c5981c20f350430c1d9c0f88e27ffada8e74fa62a128c99526c7 32984 libjs-jquery-countdown_8-1_all.deb
 818ae37f3c6da58b2f5a149161d72379aa53ab0ab8cff4db612649634681e960 8516 libjs-jquery-resize_8-1_all.deb
 62d780bf21cfbc4984db93d362d98e615fd69bde1ea66516ec74713ee94df681 28180 libjs-jquery-resize-doc_8-1_all.deb
 971cdfa2e0feefabccba9228a29f07c6ec9ff891cb3572475934efebaf4d792c 22534 libjs-jquery-uploadify_8-1_all.deb
 1b8ef249bc89fe590d8aa09015b094f64b9569748bcf576233d88123a3b9a440 1017546 libjs-jquery-slides_8-1_all.deb
Files: 
 5262014847b04c273ba060907a98177d 3427 web optional jquery-goodies_8-1.dsc
 f00cf9250803c5987afba84e26b8017a 1356905 web optional jquery-goodies_8.orig.tar.gz
 cbcb03223439b5056b3a2f2f11542c4f 11706 web optional jquery-goodies_8-1.debian.tar.gz
 7a5f1267afc870389b2de2caf4e086da 11112 web optional libjs-jquery-event-drag_8-1_all.deb
 3afc22f01099d924fac1a41d30265b3c 10974 web optional libjs-jquery-event-drop_8-1_all.deb
 b099a7fb5b916b052f1c445aae1a197d 47972 web optional libjs-jquery-galleriffic_8-1_all.deb
 60f1ae384941e1116bd13af0abe0907b 7530 web optional libjs-jquery-jfeed_8-1_all.deb
 6cfb2c9dfd7de1a3557906dae06cac3a 83806 web optional libjs-jquery-jush_8-1_all.deb
 dfbf6050990c91dea73542069139c489 14520 web optional libjs-jquery-meiomask_8-1_all.deb
 c55eab7701e1927cff290d80fa4e31d4 6994 web optional libjs-jquery-mousewheel_8-1_all.deb
 1eb957cc5146f0be7319829e46fed0fa 7438 web optional libjs-jquery-easing_8-1_all.deb
 3e6d0460ca6b4198560096d7ba52818f 7194 web optional libjs-jquery-history_8-1_all.deb
 34741c1fb9e78231598638b92169e0af 5378 web optional libjs-jquery-opacityrollover_8-1_all.deb
 b942edc4eef81e8ddd1634d915b49270 20236 web optional libjs-jquery-form_8-1_all.deb
 0e5cbc922a67746111ceed6d9e468fb2 8496 web optional libjs-jquery-tipsy_8-1_all.deb
 6891fc41e6fa0855475d35647aff8c9a 53280 web optional libjs-jquery-fancybox_8-1_all.deb
 78f59b4f019c16f51b37e5aa0032a034 6402 web optional libjs-jquery-cookie_8-1_all.deb
 08c93bea12207c09557aac69dd948c3f 6758 web optional libjs-jquery-metadata_8-1_all.deb
 e9550b82603da950957e955f4ba26a8f 66216 web optional libjs-jquery-tablesorter_8-1_all.deb
 9f717afbd196680ec1767175a9ceec0b 28466 web optional libjs-jquery-treetable_8-1_all.deb
 2d9dc10dba817122d22ca065952a3b87 8788 web optional libjs-jquery-livequery_8-1_all.deb
 35106ea0590a78f555644bcb545244d9 32984 web optional libjs-jquery-countdown_8-1_all.deb
 2469c76fddf301263989accee835e5d2 8516 web optional libjs-jquery-resize_8-1_all.deb
 1d724c75e18a555a6b3be3f510c40b1b 28180 doc optional libjs-jquery-resize-doc_8-1_all.deb
 053b39d0392cf558022a841731630382 22534 web optional libjs-jquery-uploadify_8-1_all.deb
 0086aa81baa3a7135204bd944859c92c 1017546 web optional libjs-jquery-slides_8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ9FBiAAoJEAGffgcyZKXEANgP/1JQ8kiDd8rh5l0/lgeH1G8Y
exGouSUM5Yx864Aii88P+oelYSkSqYnThoro1gcgybu5vxjRsWgofkmIn3+hPij2
rNtM4CaWl+lBohOCnaSkHsqmvaxFnhgBG9ooPNVYGLnJfSMUvNMic+Weo0sZl5ub
QIXIgn+7/I5CFI8dFiqwIFSspvvyiaHJHLRxpNoN37ozIySxJJzlQo2X+zwhM1co
3vV8hYWzjenvPrwpFXke/KoCUSIfBBk/QV8iY8E+ioLAkU2dgkUDY2KulnigEXF8
gWIi3H18Vn/kASCyt2oJbC5rXfx2PDyUwPohL3L5yBtYOBGaNOIs+rq5eR7akAuq
VdyS6sDQq+NqJnazTFVcmvYjDS73uGzyjqVlqvPS2+XMn4VD6tBb/wZpeDZS28ms
9itxnUOZ40v6DkASpYSSRTAfcjkbd6TVuFHejQRyVYxmm9hQ/za36Jz/ounixe/+
FnqFwTC/uYTgyw0R95kRxTh7o6hryNar0ctJcQNC1+wq8StO7pmb8pHkI88IaP1H
XOFJIUaiG+uFK+61HH3R5KmFOXY+rabwI9/yeewL3Yz/n92Z8Lp0df17sBS8wlhj
lIg51QkctYxN4vunnpAOZUyHKgRw7oYQpejJAyxaH9XmFKMd4IsvfPFWDBEhPO9I
QUtsAcRD6OgXsh0JSPcb
=A90z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Mar 2013 07:27:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:01:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.